package brn.distsim;

public class WrapperData {
  
  private int id;
  private String simulation;
  private String host;
  
  public WrapperData() {
  }

  public WrapperData(int id, String simulation, String host) {
    super();
    this.id = id;
    this.simulation = simulation;
    this.host = host;
  }
  public int getId() {
    return id;
  }
  public String getSimulation() {
    return simulation;
  }
  public String getHost() {
    return host;
  }
  public void setId(int id) {
    this.id = id;
  }
  public void setSimulation(String simulation) {
    this.simulation = simulation;
  }
  public void setHost(String host) {
    this.host = host;
  }
}
